@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Lexend+Deca:wght@100..900&display=swap');
/* Root Settings */
:root {
	--border-color: #E5E5E5;
}
* {
	box-sizing: border-box;
}

/* CSS Document */
HTML, BODY {
	margin: 0;	
	font-family: "Lexend Deca", sans-serif;
	font-optical-sizing: auto;
	font-style: normal;
	font-size: 18px;
	line-height: 1.3;
	color: #000000;
	background: #FAFAFA;
}
a {
	color: #000000;
	font-weight: bold;
	text-decoration: none;
}
strong {
	font-weight: bold;
}

.material-symbols-outlined {
	font-size: inherit;
}




body {
	background: #f5f5f5;
	display: flex;
    align-items: center;
    justify-content: center;
    min-height: 100vh;
}
.loginHolder {
    width: 100%;
	min-width: 320px;
    max-width: 500px;
	padding: 20px;
    position: relative;
	text-align: center;
}
.loginHolder .inner {
	background: #ffffff;
    border-radius: 12px;
    padding: 40px;
    box-shadow:  0 2px 12px rgba(0, 0, 0, 0.08);
    margin-bottom: 60px;
	text-align: left;
}
.loginHolder .inner img.logo {
	width: 50%;
    height: auto;
    display: block;
    margin: 0px auto 32px auto;
}
.loginHolder .inner h1 {
	font-size: 24px;
    font-weight: 600;
    text-align: center;
    margin: 0px 0px 14px 0px;
}
.loginHolder .company {
    width: 72px;
    height: auto;
    display: block;
    margin: 0px auto 0px auto;
}

form .formError {
	padding: 12px 16px 12px 16px;
	border-radius: 6px;
	font-size: 14px;
	color: #000000;
	font-family: inherit;
    border-color: #EF233C;
    background-color: #fff5f5;
    margin-bottom: 20px;
}
form .input label {
	white-space: nowrap;
	font-size: 14px;
	font-weight: 500;
	color: #131523;
    margin-bottom: 8px;
    display: block;
}
form .input input {
	width: 100%;
	padding: 12px 16px 12px 16px;
	border: 1px solid #dddddd;
	border-radius: 6px;
	background: #ffffff;
	font-size: 14px;
	font-family: inherit;
	color: #000000;
	cursor: text;
	transition: border-color 0.2s;
    margin-bottom: 20px;
}
form .input input:focus {
    outline: none;
    border-color: #EF233C;
}
form .input input:focus:user-valid {
    border-color: #069124;
}

form .input input:user-invalid {
    border-color: #EF233C;
    background-color: #fff5f5;
}

form input[type="submit"] {
	cursor: pointer;
	background: #EF233C;
	padding: 14px;
	border: none;
	border-radius: 6px;
	font-size: 16px;
	font-weight: 600;
	color: #ffffff;
	transition: background 0.2s;
	-webkit-user-select: none;
	-ms-user-select: none;
	user-select: none;

    display: block;
    width: 100%;
    text-align: center;
}
form input[type="submit"]:hover {
	background: #d41f35;
}

.loginHolder .button {
	cursor: pointer;
    background: #EF233C;
    padding: 10px 14px;
    border: none;
    border-radius: 6px;
    font-size: 16px;
    font-weight: 600;
    color: #ffffff;
    transition: background 0.2s;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;
    display: inline-block;
    text-align: center;
}
.loginHolder .button:hover {
	background: #d41f35;
}